{
	"index.html": {
		"resources": [
			"img/icon_04.png",
			"js/mui.picker.js",
			"js/jquery.min.js",
			"fonts/mui.ttf",
			"img/icon_02.png",
			"img/icon_01.png",
			"css/mui.picker.css",
			"img/icon_02c.png",
			"img/icon_01c.png",
			"css/index.css",
			"js/mui.min.js",
			"js/mui.poppicker.js",
			"img/icon_03.png",
			"css/iconfont.css",
			"img/background.png",
			"css/mui.min.css",
			"fonts/iconfont.ttf",
			"css/mui.poppicker.css",
			"img/icon_03c.png"
		]
	}
}